@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700,700italic);

/*	-------------------------------------------------------------


	Main Style Defaults


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

@-ms-viewport {
	width: device-width;
}

html {
	box-sizing: border-box;
}

*,
*:after,
*:before {
	box-sizing: inherit;
}

html,
body,
div,
form {
	margin: 0;
	padding: 0;
}

body {
	color: #111;
	background: #FEFEFE;
	font-family: "Open Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", Tahoma, Verdana, Segoe, sans-serif;
	font-size: 0.9em;
	line-height: 1.7;
	orphans: 2;
	widows: 2;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
	display: block;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
	font-family: 'Open Sans Condensed', Impact, Haettenschweiler, "Franklin Gothic Bold, Charcoal", "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	font-stretch: condensed;
	font-weight: bold;
	margin: 1.3em 0 .67em 0;
	padding: 0;
}

.headline {
	font-family: 'Open Sans Condensed', Impact, Haettenschweiler, "Franklin Gothic Bold, Charcoal", "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	font-stretch: condensed;
	font-weight: bold;
}

h1,
.h1 {
	font-size: 3em;
	/*22px;/*1.7em;*/
	font-weight: 700;
	color: #13497B;
	/*#12406C;/*#245580;/*#000000;*/
	/*	font-family:Verdana, Helvetica, sans-serif;*/
	line-height: 1.1;
	/*1.4;*/
	text-align: center;
	margin-top: 0;
	/*	background-color:#004364;

	color:#FFFFFF;

	padding:5px;*/
}

h2,
.h2 {
	font-size: 2em;
	/*18px;/*1.4em;*/
	font-weight: 700;
	color: #000000;
	line-height: 1.2;
	/*1.4;*/
	margin-top: 1.3em;
	/*1.8em;*/
}

h3,
.h3 {
	font-size: 1.5em;
	/*14px;/*1.1em;*/
	font-weight: 700;
	color: #202020;
	line-height: 1.2;
	/*1.4;*/
}

h4,
.h4 {
	font-size: 1.2em;
	/*13px;/*1.0em;*/
	font-weight: 700;
	color: #000066;
	line-height: 1.2;
	/*1.4;*/
}

h5,
.h5 {
	font-size: 1.2em;
	/*13px;/*1.0em;*/
	font-weight: 700;
	color: #606060;
	line-height: 1.2;
	/*1.4;*/
}

h6,
.h6 {
	font-size: 0.8em;
	/*10px;/*0.8em;*/
	font-weight: 600;
	color: #606060;
	line-height: 1.2;
	/*1.4;*/
}

p,
.paragraph {
	margin: 1.4em 0;
	padding: 0;
}

h1+p,
.h1+p,
h1+.paragraph,
.h1+.paragraph,
h2+p,
.h2+p,
h2+.paragraph,
.h2+.paragraph,
h3+p,
.h3+p,
h3+.paragraph,
.h3+.paragraph,
h4+p,
.h4+p,
h4+.paragraph,
.h4+.paragraph,
h5+p,
.h5+p,
h5+.paragraph,
.h5+.paragraph,
h6+p,
.h6+p,
h6+.paragraph,
.h6+.paragraph {
	margin-top: 0;
}

ul,
ol,
dl {
	margin: 1.4em 0 1.4em 3em;
	padding: 0;
}

li {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul li {
	list-style-image: url(/_img/toolbox/bullets/bullet-red.gif);
}

ul.checks li {
	list-style-image: url(/_img/toolbox/bullets/check-black.png);
}

ul.checklist li,
ul.checklist.checked li.unchecked {
	list-style-image: url(/_img/toolbox/bullets/box-unchecked.gif);
}

ul.checklist.checked li,
ul.checklist li.checked {
	list-style-image: url(/_img/toolbox/bullets/box-checked.gif);
}

ul.arrows li {
	list-style-image: url(/_img/toolbox/bullets/arrow-black.gif);
}

ul li li,
ul.checks li li,
ul.checklist li li,
ul.arrows li li {
	list-style-image: none;
}

ol.bold-numbers li {
	font-weight: bold;
}

ol.bold-numbers li li,
ol.bold-numbers li p {
	font-weight: normal;
}

dt {
	font-weight: bold;
	margin: 1.4em 0;
}

blockquote {
	margin: 1.4em auto;
	max-width: 564px;
	max-width: 35.25rem;
	padding: 0;
	width: 90%;
}

table {
	border: #AAA solid 1px;
	padding: 0;
	border-collapse: collapse;
}

table th,
table td {
	border: #AAA solid 1px;
	padding: 4px;
	vertical-align: top;
	border-collapse: collapse;
}

table th {
	background-color: #EEE;
	font-weight: bold;
}

hr {
	margin: 0 auto 5px;
	padding: 0;
	width: 100%;
	height: 1px;
	line-height: 1px;
	border-style: none;
	border: none;
	color: #AAA;
	background-color: #AAA;
}

img {
	border: none;
	height: auto;
	max-width: 100%;
}

a[href^="tel:"] {
	color: inherit;
	text-decoration: inherit;
}

a:link,
a.not-visited:visited {
	color: #00C;
	text-decoration: none;
}

a:visited {
	color: #5C00B9;
	text-decoration: none;
}

a:focus,
a:hover,
a.not-visited:hover {
	color: #F00;
	text-decoration: none;
}

a:active,
a.not-visited:active {
	color: #F00;
	text-decoration: none;
}

input[type=text],
input[type=email],
input[type=password],
input[type=file],
select,
textarea {
	padding: 2px;
	background-color: #FFF;
	border: 1px solid #7F9DB9;
}

button {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
	overflow: visible;
	text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

textarea {
	font-family: monospace;
}

[hidden] {
	display: none;
}

/*	-------------------------------------------------------------



	AWAI Info



	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.awai-info {
	max-width: 37em;
	margin: 0.5em auto 0;
	padding: 1em 0.5em;
	color: #600;
	font-weight: bold;
	font-size: 1.6em;
	text-align: center;
	background-color: #AAFFAA;
	border: 2px solid #3333FF;
	overflow: hidden;
	clear: both;
}

.awai-info a:link,
.awai-info a:visited,
.awai-info a:hover,
.awai-info a:active {
	color: #00C;
}

.offer-expired {
	color: #fff;
	background-color: #800;
	background: url(/_img/toolbox/icons/icon_important-60.png) no-repeat 1em 15px, linear-gradient(#d00, #800);
	border: 3px solid #800;
	box-shadow: 0px 6px 6px -6px #222;
	font-family: 'Open Sans Condensed', Impact, Haettenschweiler, "Franklin Gothic Bold, Charcoal", "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	font-size: 1.5em;
	font-stretch: condensed;
	font-weight: bold;
	line-height: 1.3em;
	margin: auto;
	padding: 80px 1em 1em;
	text-align: center;
}

.offer-expired a:link,
.offer-expired a:visited {
	color: #ffff66;
}

.offer-expired a:hover,
.offer-expired a:active {
	color: #ffdd00;
	border-bottom: 1px dotted #ffdd00;
}

/*	-------------------------------------------------------------


	Content Detail Classes


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.content-details {
	margin-top: 1em;
	clear: both;
	text-align: left;
}

.content-details .publish-date {
	color: #999;
	font-size: 0.9em;
	line-height: 20px;
	/* Match rating height (see below) */
	margin: 1em auto;
	text-align: center;
}

.content-details .article-details {
	padding-top: 1em;
	padding-top: 1rem;
}

.content-details .publication-details {
	float: left;
}

.content-details .syndication-note {
	float: right;
}

.content-details .publication-signup {
	clear: both;
	padding-top: 20px;
}

.content-details .content-ad {
	margin-top: 1em;
	font-weight: bold;
}

.content-details .sharing-panel {
	margin: 2em 0 1em 0;
	padding: 0.5em 0;
	border-top: 1px solid #FFDDBB;
	font-size: 0.9em;
	text-align: center;
	clear: both;
}

.content-details .sharing-panel:hover {
	border-top-color: #FFAE5E;
}

.content-details .related-content {
	margin-top: 1em;
	padding: 0.5em 0;
	clear: both;
}

.content-details .related-content ul,
.content-details .related-content li {
	margin-top: 0.5em;
	margin-bottom: 0;
}

.content-details .comments {
	margin-top: 1em;
	padding: 1em 0;
	border-top: 1px solid #DDD;
	clear: both;
}

@media (min-width:31.25em) {
	.content-details .publish-date {
		float: right;
		margin: 0 auto 1em;
		margin: 0 auto 1rem;
		text-align: right;
	}
}

/*	-------------------------------------------------------------


	Rating Classes


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.ratingblock {
	margin: 0 auto;
	text-align: center;
}

.ratingblock .unrated {
	color: #999;
}

.ratingblock .thanks {
	color: #36AA3D;
}

.ratingblock .static {
	color: #5D3126;
}

.ratingblock .rating-label {
	font-weight: bold;
	line-height: 20px;
}

.ratingblock .details {
	padding-left: 7.2px;
	padding-left: 0.5rem;
	line-height: 20px;
}

.ratingblock .voted.details {
	color: #CCC;
}

ul.unit-rating {
	margin: 7.2px auto;
	margin: 0.5rem auto;
	padding: 0;
	height: 20px;
	position: relative;
	background: url(/_img/toolbox/widgets/rating_stars.gif) top left repeat-x;
}

ul.unit-rating li {
	list-style: none;
	list-style-image: none;
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
}

ul.unit-rating li a {
	outline: none;
	display: block;
	width: 20px;
	height: 20px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0;
}

ul.unit-rating li a:hover {
	background: url(/_img/toolbox/widgets/rating_stars.gif) left center;
	z-index: 2;
	left: 0;
}

ul.unit-rating a.r1-unit {
	left: 0px;
}

ul.unit-rating a.r1-unit:hover {
	width: 20px;
}

ul.unit-rating a.r2-unit {
	left: 20px;
}

ul.unit-rating a.r2-unit:hover {
	width: 40px;
}

ul.unit-rating a.r3-unit {
	left: 40px;
}

ul.unit-rating a.r3-unit:hover {
	width: 60px;
}

ul.unit-rating a.r4-unit {
	left: 60px;
}

ul.unit-rating a.r4-unit:hover {
	width: 80px;
}

ul.unit-rating a.r5-unit {
	left: 80px;
}

ul.unit-rating a.r5-unit:hover {
	width: 100px;
}

ul.unit-rating a.r6-unit {
	left: 100px;
}

ul.unit-rating a.r6-unit:hover {
	width: 120px;
}

ul.unit-rating a.r7-unit {
	left: 120px;
}

ul.unit-rating a.r7-unit:hover {
	width: 140px;
}

ul.unit-rating a.r8-unit {
	left: 140px;
}

ul.unit-rating a.r8-unit:hover {
	width: 160px;
}

ul.unit-rating a.r9-unit {
	left: 160px;
}

ul.unit-rating a.r9-unit:hover {
	width: 180px;
}

ul.unit-rating a.r10-unit {
	left: 180px;
}

ul.unit-rating a.r10-unit:hover {
	width: 200px;
}

ul.unit-rating li.current-rating {
	background: url(/_img/toolbox/widgets/rating_stars.gif) left bottom;
	position: absolute;
	height: 20px;
	display: block;
	z-index: 1;
}

ul.unit-rating li.loading {
	background: url(/_img/toolbox/widgets/working.gif) 50% 50% no-repeat;
	position: absolute;
	height: 20px;
	width: 100%;
	display: block;
	z-index: 1;
}

@media (min-width:31.25em) {
	.ratingblock {
		float: left;
		margin: 0 auto 1em;
		margin: 0 auto 1rem;
		text-align: left;
	}
	.ratingblock .rating-label {
		float: left;
		padding-right: 0.5em;
		padding-right: 0.5rem;
	}
	ul.unit-rating {
		float: left;
		margin: 0;
	}
	ul.unit-rating li {
		float: left;
	}
	.ratingblock .details {
		float: left;
	}
}

/*	-------------------------------------------------------------


	Comment and Moderator Classes


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

ol.commentlist {
	margin: 0;
}

ol.commentlist li.comment {
	margin: 0;
	padding: 1em 1em .3em 1em;
	list-style: none;
	list-style-image: none;
	border-bottom: 1px solid #CCC;
}

ol.commentlist li.even {
	background-color: #F4F4FF;
}

ol.commentlist li.featured-comment {
	background-color: #E6FFE6;
	font-weight: bold;
}

ol.commentlist li.comment p {
	margin: 0 0 1em 0;
}

ol.commentlist li.comment .comment-author {
	font-style: italic;
	font-weight: normal;
}

ol.commentlist li.moderator-pending {
	background-color: #FCC;
}

ol.commentlist li.moderator-hidden {
	background-color: #DDD;
	color: #999;
}

.add-comment {
	margin: 0 auto;
	max-width: 604px;
	max-width: 42rem;
}

td.moderator-pending {
	background-color: #FCC;
}

td.moderator-hidden {
	background-color: #DDD;
	color: #999;
}

/*	-------------------------------------------------------------


	General Use Classes


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.loading {
	background: url(/_img/toolbox/widgets/working.gif) 50% 50% no-repeat;
	height: 40px;
}

.continue-reading {
	display: none;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 3.9em 0.45em 0.45em;
	background: #fff;
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 70%);
	color: #00C;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

.continue-reading:hover {
	color: #F00
}

.fade-left {
	padding-left: 232px;
	background-image: url(/_img/toolbox/misc/fade-left.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.fade-right {
	padding-right: 232px;
	background-image: url(/_img/toolbox/misc/fade-right.png);
	background-position: right center;
	background-repeat: no-repeat;
}

.size {
	font-weight: bold;
	color: #999;
}

.issue-volume {
	display: block;
	margin-top: -24px;
	text-align: right;
	font-size: 0.7em;
}

.bg-cos {
	background: #fff url(/_img/toolbox/logos/ghost/cos-75.jpg) center center no-repeat;
}

.bg-fc {
	background: #fff url(/_img/toolbox/logos/ghost/fc-75.jpg) center center no-repeat;
}

.bg-inf {
	background: #fff url(/_img/toolbox/logos/ghost/inf-75.jpg) center center no-repeat;
}

.bg-met {
	background: #fff url(/_img/toolbox/logos/ghost/met-75.jpg) center center no-repeat;
}

.bg-pwa {
	background: #fff url(/_img/toolbox/logos/ghost/pwa-75.jpg) center center no-repeat;
}

.archive-link,
.calendar-link,
.catalog-link,
.drj-link,
.faq-link,
.groupsite-link,
.member-link,
.new-link,
.tenk-link,
.wof-link {
	padding: 4px 0 4px 32px;
	line-height: 20px;
	background-position: left center;
	background-repeat: no-repeat;
}

.archive-link {
	background-image: url(/_img/toolbox/icons/archive-25.png);
}

.calendar-link {
	background-image: url(/_img/toolbox/icons/calendar-25.png);
}

.catalog-link {
	background-image: url(/_img/toolbox/icons/catalog-25.png);
}

.drj-link {
	background-image: url(/_img/toolbox/icons/drj-25.png);
}

.faq-link {
	background-image: url(/_img/toolbox/icons/faq-25.png);
}

.groupsite-link {
	background-image: url(/_img/toolbox/icons/groupsite-25.png);
}

.member-link {
	background-image: url(/_img/toolbox/icons/member-25.png);
}

.new-link {
	background-image: url(/_img/toolbox/icons/new-25.png);
}

.tenk-link {
	background-image: url(/_img/toolbox/icons/10k-25.png);
}

.wof-link {
	background-image: url(/_img/toolbox/icons/wof-25.png);
}

.citrix-link,
.delicious-link,
.digg-link,
.doc-link,
.facebook-link,
.google-link,
.linkedin-link,
.mail-link,
.pdf-link,
.pinterest-link,
.play-link,
.print-link,
.reddit-link,
.rss-link,
.save-link,
.stumble-link,
.twitter-link,
.webex-link,
.zip-link,
.zmags-link {
	padding: 2px 0 2px 24px;
	/*	line-height:17px;*/
	background-position: left center;
	background-repeat: no-repeat;
}

.citrix-link-r,
.delicious-link-r,
.digg-link-r,
.doc-link-r,
.facebook-link-r,
.google-link-r,
.linkedin-link-r,
.mail-link-r,
.pdf-link-r,
.pinterest-link-r,
.play-link-r,
.print-link-r,
.reddit-link-r,
.rss-link-r,
.save-link-r,
.stumble-link-r,
.twitter-link-r,
.webex-link-r,
.zip-link-r,
.zmags-link-r {
	padding: 2px 24px 2px 0;
	/*	line-height:17px;*/
	background-position: right center;
	background-repeat: no-repeat;
}

.citrix-link,
.citrix-link-r {
	background-image: url(/_img/toolbox/widgets/citrix.gif);
}

.delicious-link,
.delicious-link-r {
	background-image: url(/_img/toolbox/widgets/share/delicious.gif);
}

.digg-link,
.digg-link-r {
	background-image: url(/_img/toolbox/widgets/share/digg.gif);
}

.doc-link,
.doc-link-r {
	background-image: url(/_img/toolbox/widgets/doc.gif);
}

.facebook-link,
.facebook-link-r {
	background-image: url(/_img/toolbox/widgets/share/facebook.png);
	background-image: url(/_img/toolbox/widgets/share/facebook.svg);
	background-size: 20px 20px;
}

.google-link,
.google-link-r {
	background-image: url(/_img/toolbox/widgets/share/google.png);
}

.linkedin-link,
.linkedin-link-r {
	background-image: url(/_img/toolbox/widgets/share/linkedin.png);
	background-size: 20px 20px;
}

@media	
only screen and (-webkit-min-device-pixel-ratio: 1.3),
only screen and (-o-min-device-pixel-ratio: 13/10),
only screen and (min-resolution: 120dpi) {
	.linkedin-link,
	.linkedin-link-r {
		background-image: url(/_img/toolbox/widgets/share/linkedin-2x.png);
	}
}

.mail-link,
.mail-link-r {
	background-image: url(/_img/toolbox/widgets/share/mail.png);
	background-image: url(/_img/toolbox/widgets/share/mail.svg);
	background-size: 20px 20px;
}

.pdf-link,
.pdf-link-r {
	background-image: url(/_img/toolbox/widgets/pdf.gif);
}

.pinterest-link,
.pinterest-link-r {
	background-image: url(/_img/toolbox/widgets/share/pinterest.png);
	background-image: url(/_img/toolbox/widgets/share/pinterest.svg);
	background-size: 20px 20px;
}

.play-link,
.play-link-r {
	background-image: url(/_img/toolbox/widgets/play.gif);
}

.print-link,
.print-link-r {
	background-image: url(/_img/toolbox/widgets/print.gif);
}

.reddit-link,
.reddit-link-r {
	background-image: url(/_img/toolbox/widgets/share/reddit.gif);
}

.rss-link,
.rss-link-r {
	background-image: url(/_img/toolbox/widgets/share/rss.gif);
}

.save-link,
.save-link-r {
	background-image: url(/_img/toolbox/widgets/save.gif);
}

.stumble-link,
.stumble-link-r {
	background-image: url(/_img/toolbox/widgets/share/stumble.png);
}

.twitter-link,
.twitter-link-r {
	background-image: url(/_img/toolbox/widgets/share/twitter.png);
	background-image: url(/_img/toolbox/widgets/share/twitter.svg);
	background-size: 20px 20px;
}

.webex-link,
.webex-link-r {
	background-image: url(/_img/toolbox/widgets/webex.gif);
}

.zip-link,
.zip-link-r {
	background-image: url(/_img/toolbox/widgets/zip.gif);
}

.zmags-link,
.zmags-link-r {
	background-image: url(/_img/toolbox/widgets/zmags.gif);
}

.play-link .ghost {
	white-space: nowrap;
}

.listing h2,
.listing h3,
.listing h4 {
	margin-bottom: 0.3em;
}

.listing h2 {
	/*	font-size:1.4em;*/
	line-height: 1.4;
}

.listing p,
.listing ul {
	margin-top: 0.3em;
	margin-bottom: 0.6em;
}

.listing p+h2,
.listing p+h3,
.listing p+h4,
.listing ul+h2,
.listing ul+h3,
.listing ul+h4 {
	margin-top: 1.8em;
}

.listing li {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}

/*	-------------------------------------------------------------


	Neat Form


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

form.neat-form {
	width: 100%;
	clear: both;
	text-align: left;
	border: 0;
}

form.neat-form fieldset {
	border: 0 none;
	padding: 0;
	margin: 0 auto;
}

form.neat-form fieldset label {
	font-weight: normal;
}

form.neat-form legend {
	border-bottom: 2px solid #000;
	color: inherit;
	display: table;
	font-size: 1.4em;
	font-weight: bold;
	margin: 0.75em 0 0.75em 0.75em;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}

form.neat-form > p,
form.neat-form fieldset:not(.inline-fieldset) > p,
form.neat-form div > p,
form.neat-form fieldset.inline-fieldset {
	clear: both;
	margin: 0;
}

form.neat-form > p:after,
form.neat-form fieldset:not(.inline-fieldset) > p:after,
form.neat-form div > p:after,
form.neat-form fieldset.inline-fieldset:after {
	content: '';
	display: table;
	clear: both;
}

form.neat-form p + p, 
form.neat-form p + .inline-fieldset, 
form.neat-form .inline-fieldset + .inline-fieldset,
form.neat-form .inline-fieldset + p,
form.neat-form fieldset:not(.inline-fieldset) > p + p, 
form.neat-form fieldset:not(.inline-fieldset) > p + .inline-fieldset, 
form.neat-form fieldset:not(.inline-fieldset) > .inline-fieldset + .inline-fieldset,
form.neat-form fieldset:not(.inline-fieldset) > .inline-fieldset + p,
form.neat-form fieldset:not(.inline-fieldset) + p {
		margin-top: 1.4em;
}

form.neat-form fieldset.inline-fieldset p {
	display: inline-block;
	margin-top: 0;
}

form.neat-form > p > label,
form.neat-form fieldset:not(.inline-fieldset) > p > label,
form.neat-form div > p > label,
form.neat-form fieldset.inline-fieldset legend {
	border-bottom: 0 none;
	display: block;
	font-size: 1.2em;
	line-height: 1.3;
	margin: 0;
	font-weight: bold;
}

form.neat-form .input-note {
	display: block;
	color: #090;
}

form.neat-form input[type=text],
form.neat-form input[type=email],
form.neat-form input[type=password],
form.neat-form input[type=url],
form.neat-form select,
form.neat-form input.long-input,
form.neat-form select.long-input {
	width: 100%;
}

form.neat-form textarea {
	height: 10.42em;
	width: 100%;
}

form.neat-form .form-right,
form.neat-form .input-note {
	text-align: center;
}

form.neat-form button {
	padding: 0.25em 0.5em 0.33em;
}

.required-indicator {
	font-weight: bold;
	color: #f00;
}

@media (min-width:37.5em) {
	form.neat-form .form-left,
	form.neat-form > p > label,
	form.neat-form fieldset:not(.inline-fieldset) > p > label,
	form.neat-form div > p > label,
	form.neat-form fieldset.inline-fieldset legend {
		float: left;
		clear: left;
		width: 35%;
		margin: 0 2% 0 0;
		text-align: right;
	}

	form.neat-form .form-right,
	form.neat-form .input-note {
		margin-left: 37%;
		text-align: inherit;
	}
	form.neat-form .input-note {
		margin-right: 10%;
	}
	form.neat-form input[type=text],
	form.neat-form input[type=email],
	form.neat-form input[type=password],
	form.neat-form input[type=url],
	form.neat-form select {
		width: 15.3em;
	}
	form.neat-form input.long-input,
	form.neat-form select.long-input {
		width: 24.35em;
	}
	form.neat-form textarea {
		width: 24.35em;
	}
}

/*	-------------------------------------------------------------


	Sort Find Table


	This isn't responsive for now, will need to tackle,
	in future. - Jared


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

table.sort-find {
	width: 100%;
	clear: both;
	border: 1px solid #565656;
	border-collapse: collapse;
}

table.sort-find td,
table.sort-find th {
	margin: 0;
	padding: 5px;
	border: 1px solid #CCCCCC;
	border-bottom-color: #999999;
	text-align: left;
}

table.sort-find th {
	background-color: #232323;
	color: #FFFFFF;
	border-color: #999999;
	font-weight: bold;
	white-space: nowrap;
}

table.sort-find th.sort-asc,
table.sort-find th.sort-desc {
	background-color: #1D343F/*263D48/*192B4E*/
	;
}

table.sort-find th a {
	padding-right: 15px;
	background-image: url(/_img/toolbox/widgets/sort.gif);
	background-position: right 0;
	background-repeat: no-repeat;
}

table.sort-find th a:link,
table.sort-find th a:visited {
	color: #FFFFCC;
	text-decoration: none;
}

table.sort-find th a:focus,
table.sort-find th a:hover,
table.sort-find th a:active {
	color: #FEE181;
	text-decoration: none;
	background-position: right -55px;
}

table.sort-find th a.sort-asc:link,
table.sort-find th a.sort-asc:visited {
	background-position: right -15px;
}

table.sort-find th a.sort-desc:link,
table.sort-find th a.sort-desc:visited {
	background-position: right -35px;
}

table.sort-find th a.sort-asc:focus,
table.sort-find th a.sort-asc:hover,
table.sort-find th a.sort-asc:active {
	background-position: right -75px;
}

table.sort-find th a.sort-desc:focus,
table.sort-find th a.sort-desc:hover,
table.sort-find th a.sort-desc:active {
	background-position: right -55px;
}

/*	-------------------------------------------------------------


	Two Column Table with Row Headings


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/* Default Layout and Color */

.two-col-table {
	background: #fff;
	box-shadow: 0 0.15em 0.15em rgba(0, 0, 0, 0.3);
	margin: 0 auto;
}

.two-col-table table {
	border: 0 none;
	width: 100%;
}

.two-col-table caption {
	background: #e5e5e5;
	color: #000;
	font-family: 'Open Sans Condensed', Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans-serif;
	font-size: 2em;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	padding: 0.4em 0.4em 0.5em;
}

.two-col-table tr {
	background: #e8e8e8;
	border: solid #dfdfdf;
	border-width: 0;
}

.two-col-table tr + tr {
	border-width: 3px 0 0;
}

.two-col-table tr:nth-of-type(odd) {
	background: #f5f5f5;
}

.two-col-table th,
.two-col-table td {
	border: 0 none;
	display: block;
	text-align: center;
	width: 100%;
}

.two-col-table th {
	background: none;
	font-family: 'Open Sans Condensed', Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', sans-serif;
	font-size: 1.2em;
	line-height: 1.3;
	padding: 1em 0.6em 0;
}

.two-col-table td {
	border: 0 none;
	display: block;
	padding: 0 0.6em 1.1em;
	text-align: center;
	width: 100%;
}

.two-col-table figure {
	margin: 0.6em auto 0.1em;
}

.two-col-table img {
	display: block;
	margin: 0 auto;
}

@media (min-width:40em) {
	.two-col-table tr {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.two-col-table th,
	.two-col-table td {
		display: table-cell;
		padding: 18px 11px;
		padding: 1rem 0.6rem;
		vertical-align: middle;
		width: 50%;
		
		-webkit-flex: 1 1 50%;
		-ms-flex: 1 1 50%;
		flex: 1 1 50%;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.two-col-table td {
		background-color: #fff;
		border: solid #e7e7e7;
		border-width: 0 0 0 3px;
	}
}

/* Alternate Color - Red */

.two-col-table.-red caption {
	background: #fb9b9b;
}

.two-col-table.-red tr {
	background: #eda9a9;
	border-color: #e69b9b;
}

.two-col-table.-red tr:nth-of-type(odd) {
	background: #ffc4c4;
}

@media (min-width:40em) {
	.two-col-table.-red td {
		border-color: #ecaeae;
	}
}

/* Alternate Color - Blue */

.two-col-table.-blue caption {
	background: #c2cdf3;
}

.two-col-table.-blue tr {
	background: #d9dbf7;
	border-color: #ced2f0;
}

.two-col-table.-blue tr:nth-of-type(odd) {
	background: #edeffc;
}

@media (min-width:40em) {
	.two-col-table.-blue td {
		border-color: #dcdef1;
	}
}

/* Alternate Color - Green */

.two-col-table.-green caption {
	background: #b0f8b6;
}

.two-col-table.-green tr {
	background: #bbf9bf;
	border-color: #b1f2b8;
}

.two-col-table.-green tr:nth-of-type(odd) {
	background: #e2f8e2;
}

@media (min-width:40em) {
	.two-col-table.-green td {
		border-color: #c1ecc5;
	}
}

/* Alternate Color - Yellow */

.two-col-table.-yellow caption {
	background: #f9fbb1;
}

.two-col-table.-yellow tr {
	background: #f2f5b0;
	border-color: #e7e9aa;
}

.two-col-table.-yellow tr:nth-of-type(odd) {
	background: #ffffd6;
}

@media (min-width:40em) {
	.two-col-table.-yellow td {
		border-color: #f0f0c2;
	}
}

/* Alternate Color - Purple */

.two-col-table.-purple caption {
	background: #e5d2f8;
}

.two-col-table.-purple tr {
	background: #e9d9f7;
	border-color: #e0cef0;
}

.two-col-table.-purple tr:nth-of-type(odd) {
	background: #f6edfc;
}

@media (min-width:40em) {
	.two-col-table.-purple td {
		border-color: #e7dcf1;
	}
}

/*	-------------------------------------------------------------


	Site Buttons


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

a.button-link,
button.button-link {
	padding: 0.25em 0.6em;
	background: #e7e7e7;
	background: linear-gradient(#fcfcfc 33%, #d6d6d6);
	font-weight: bold;
	border: 1px solid;
	border-radius: 0.25em;
	border-color: #ccc #666 #666 #ccc;
	display: inline-block;
	cursor: pointer;
}

a.button-link.neon,
button.button-link.neon {
	background: #e3fb89;
	background: linear-gradient(#e3fb89 33%, #cfeb72);
	color: #333 !important;
}

a.button-link.sky,
button.button-link.sky {
	background: #ccdcf6;
	background: linear-gradient(#ccdcf6 33%, #b6ccf1);
	color: #444 !important;
	/* Clashes with .sky in singles.css */
}

a.button-link:link,
a.button-link:visited {
	color: #000;
	text-decoration: none;
}

a.button-link:hover,
a.button-link:focus,
a.button-link.neon:hover,
a.button-link.neon:focus,
a.button-link.sky:hover,
a.button-link.sky:focus,
button.button-link:hover,
button.button-link:focus,
button.button-link.neon:hover,
button.button-link.neon:focus,
button.button-link.sky:hover,
button.button-link.sky:focus {
	color: #00b !important;
	text-decoration: none;
}

a.button-link:active,
button.button-link:active {
	color: #22F;
	text-decoration: none;
	border-color: #666 #CCC #CCC #666;
}

a.order,
a.order:link,
a.order:visited,
button.order,
button.order:link,
button.order:visited,
input[type=submit].order,
input[type=submit].order:link,
input[type=submit].order:visited {
	background: #ff811b;
	background: linear-gradient(#ff9a43 0%, #ff9640 49%, #ff811b 50%, #ff6c06 100%);
	border: 0.075em solid #76675c;
	border-radius: 0.25em;
	box-shadow: 0 0 0 0.15em #a6a6a6;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font: bold 1.5em Arial, "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.2;
	margin: 0.2em auto;
	padding: 0.25em 0.67em 0.33em;
}

a.order:hover,
a.order:focus,
a.order:active,
button.order:hover,
button.order:focus,
button.order:active,
input[type=submit].order:hover,
input[type=submit].order:focus,
input[type=submit].order:active {
	color: #ff3;
}

a.order:active,
button.order:active,
input[type=submit].order:active {
	background: #d36b18;
	background: linear-gradient(#d18945 0%, #d67e34 49%, #d36b18 50%, #d25a06 100%);
}

/*	-------------------------------------------------------------


	Editing Button


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.editing-button {
	bottom: 2em;
	font-size: 15px;
	font-size: 1.05rem;
	position: fixed;
	right: 0;
	z-index: 100;
}

.editing-button a:link,
.editing-button a:visited,
.editing-button a:hover,
.editing-button a:active {
	background-color: #fff;
	border: solid #777;
	border-radius: 0.4em 0 0 0.4em;
	border-width: 1px 0 1px 1px;
	color: #030;
	display: block;
	font-weight: bold;
	font-variant: small-caps;
	line-height: 2.2;
	opacity: 0.8;
	padding: 0 1.5em 0 1.33em;
	text-decoration: none;
}

.editing-button a:hover {
	background-color: #dfd;
	border-color: #090;
	opacity: 1;
}

/*	-------------------------------------------------------------


	Extras


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

.layoutgrid {
	background: url(/_img/toolbox/misc/layout_grid.gif);
}

/* Deprecated, use .cf instead */

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* For IE 6/7 only - Include this rule to trigger hasLayout and contain floats. */

.clearfix {
	zoom: 1;
}

/* For Space Ads */

.cat-nav {
	color: #333;
	background-color: #cfcfcf;
	border-radius: 0.385em;
	font-size: 0.9em;
	margin: 0 0 15px auto;
	margin: 0 0 1.04rem auto;
	padding: 0.23em 0.31em;
	text-align: center;
	max-width: 28.5em;
}

.cat-nav a:link,
.cat-nav a:visited {
	color: #333;
	display: inline-block;
	font-weight: bold;
	text-shadow: #f0f0f0 0px 1px 0px;
}

.cat-nav a:hover,
.cat-nav a:focus,
.cat-nav a:active {
	text-shadow: none;
}

.cat-nav a:hover,
.cat-nav a:focus {
	color: #e5ffff;
}

.cat-nav a:active {
	color: #fff;
}

/*	-------------------------------------------------------------


	WYSIWYG


	This hasn't been made responsive, since coming up with a responsive
	WYSIWYG will take some research and time. - Jared


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body.wysiwyg-contents {
	background: #FEFEFE;
	margin: 10px 20px;
	padding: 0;
}

html.cke_panel_container>body {
	background: #FFF;
}

.cke_combopanel {
	width: 220px !important;
	height: 220px !important;
}

.cke_panel_listItem {
	line-height: 1.3 !important;
	border-bottom: 1px dotted #ccc !important;
}

.cke_panel_listItem a {
	overflow: visible !important;
}

.cke_panel_listItem a div {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

/*	-------------------------------------------------------------


	Removals for Large Zoom In


	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/* Using PX value media queries for these, since we're trying to target
screen size specifically, instead of within the context of a user's 
font-size settings. */

@media (orientation: landscape) and (max-height: 500px) {
	#designstudio,
	#designstudio-button {
	   display: none !important;
	}
  }
  
  @media (orientation: landscape) and (max-height: 319px) {
	.teaser-banner_banner {
	   display: none !important;
	}
  }